<!doctype html>
<html lang="ru">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<!-- favicon -->
<link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">
<link rel="manifest" href="img/favicon/site.webmanifest">
<link rel="mask-icon" href="img/favicon/safari-pinned-tab.svg" color="#5bbad5">
<meta name="msapplication-TileColor" content="#da532c">
<meta name="theme-color" content="#ffffff">
<!-- style -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>
<link rel="stylesheet" href="css/main.min.css">
<title>Тестовое задание</title>
</head>
<body>
<!-- screen dimming -->   
<div class="overlay"></div>
<!-- header -->
<header class="header">
    <div class="container">
        <div class="header__wrapper wow animate__animated animate__slideInDown">
            <div class="logo">LoremIpsum.<span>Net</span></div>
            <button class="burger__button">
                <span></span>
                <span></span>
                <span></span>
            </button>
            <div class="nav__menu">
                <button class="menu__button">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><g data-name="02 User"><path d="M25 512a25 25 0 0 1-17.68-42.68l462-462a25 25 0 0 1 35.36 35.36l-462 462A24.93 24.93 0 0 1 25 512z" fill="#ffffff" data-original="#000000" class=""/><path d="M487 512a24.93 24.93 0 0 1-17.68-7.32l-462-462A25 25 0 0 1 42.68 7.32l462 462A25 25 0 0 1 487 512z" fill="#ffffff" data-original="#000000"/></g></g></svg>
                </button>
                <a class="nav__link" href="#">Бизнес</a>
                <a class="nav__link" href="#">О нас</a>
                <a class="nav__link" href="#">Цены</a>
                <a class="nav__link" href="#">Оформить заказ</a>
            </div>
        </div>
    </div>
</header>
<!-- main content -->
<main class="main">
    <section class="main__section">
        <div class="container">
            <div class="main__block">
                <h1 class="main__title animate__animated animate__fadeInLeft"><span>Lorem ipsum&nbsp</span>dolor sit ametconsectetur&nbsp<span>adipiscing</span></h1>
                <div class="main__info">
                    <p class="list__title animate__animated animate__fadeInLeft">At vero eos et accusamus et iusto odio dignissimos ducimus!</p>
                    <ul class="info__list">
                        <li class="info__item animate__animated animate__fadeInLeft">Totam rem aperiam eaque ipsa</li>
                        <li class="info__item animate__animated animate__fadeInLeft">Sit voluptatem accusantium doloremque laudantium</li>
                        <li class="info__item animate__animated animate__fadeInLeft">Sed ut perspiciatis, unde omnis iste natus error</li>
                    </ul>
                </div>
                <div class="buttons__wrapper animate__animated animate__fadeInLeft">
                    <button class="main__button">Заказать</button>
                    <button class="main__button">Подробнее</button>
                </div>
            </div>
        </div>
    </section>
    <section class="order__section">
        <div class="container">
            <h2 class="section__title wow animate__animated animate__zoomIn">
                Оформление&nbsp<span>Заказа</span>
            </h2>
            <p class="info__text wow animate__animated animate__zoomIn">Перед заполнением формы ознакомьтесь с нашей схемой работы!</p>
            <div class="order__block wow animate__animated animate__zoomIn">
                <div class="stages__list">
                    <div class="stage__item">
                        <span class="stage__image">
                            <svg width="100" height="100" viewBox="0 0 100 100" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <circle cx="50" cy="50" r="47.5" fill="#3E9CDC" stroke="#286690" stroke-width="5"/>
                                <path d="M55.9286 47.9286C55.9286 52.8906 51.8906 56.9286 46.9286 56.9286C41.9665 56.9286 37.9286 52.8906 37.9286 47.9286C37.9286 42.9665 41.9665 38.9286 46.9286 38.9286C51.8906 38.9286 55.9286 42.9665 55.9286 47.9286ZM66.2143 64.6429C66.2143 63.9598 65.933 63.2969 65.471 62.8348L58.5803 55.9442C60.2076 53.5937 61.0714 50.7812 61.0714 47.9286C61.0714 40.1138 54.7433 33.7857 46.9286 33.7857C39.1138 33.7857 32.7857 40.1138 32.7857 47.9286C32.7857 55.7433 39.1138 62.0714 46.9286 62.0714C49.7812 62.0714 52.5937 61.2076 54.9442 59.5803L61.8348 66.4509C62.2969 66.933 62.9598 67.2143 63.6429 67.2143C65.0491 67.2143 66.2143 66.0491 66.2143 64.6429Z" fill="white"/>
                            </svg>
                        </span>
                        <p class="stages__text">Lorem ipsum dolor sit amet</p>
                    </div>
                    <div class="stage__item">
                        <span class="stage__image">
                            <svg width="100" height="100" viewBox="0 0 100 100" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <circle cx="50" cy="50" r="47.5" fill="#3E9CDC" stroke="#286690" stroke-width="5"/>
                                <path d="M59.7857 57.9643C59.7857 59.3705 58.6205 60.5357 57.2143 60.5357C55.808 60.5357 54.6429 59.3705 54.6429 57.9643C54.6429 56.558 55.808 55.3928 57.2143 55.3928C58.6205 55.3928 59.7857 56.558 59.7857 57.9643ZM44.3571 42.5357C44.3571 43.9419 43.192 45.1071 41.7857 45.1071C40.3795 45.1071 39.2143 43.9419 39.2143 42.5357C39.2143 41.1294 40.3795 39.9643 41.7857 39.9643C43.192 39.9643 44.3571 41.1294 44.3571 42.5357ZM64.9286 57.9643C64.9286 53.7053 61.4732 50.25 57.2143 50.25C52.9554 50.25 49.5 53.7053 49.5 57.9643C49.5 62.2232 52.9554 65.6786 57.2143 65.6786C61.4732 65.6786 64.9286 62.2232 64.9286 57.9643ZM63 36.1071C63 35.404 62.4174 34.8214 61.7143 34.8214H58.5C58.0982 34.8214 57.7165 35.0223 57.4754 35.3437L36.2612 63.6294C36.1004 63.8504 36 64.1116 36 64.3928C36 65.096 36.5826 65.6786 37.2857 65.6786H40.5C40.9018 65.6786 41.2835 65.4777 41.5246 65.1562L62.7388 36.8705C62.8996 36.6495 63 36.3884 63 36.1071ZM49.5 42.5357C49.5 38.2768 46.0446 34.8214 41.7857 34.8214C37.5268 34.8214 34.0714 38.2768 34.0714 42.5357C34.0714 46.7946 37.5268 50.25 41.7857 50.25C46.0446 50.25 49.5 46.7946 49.5 42.5357Z" fill="white"/>
                            </svg>
                        </span>
                        <p class="stages__text">Сonsectetu radipiscing elit</p>
                    </div>
                    <div class="stage__item">
                        <span class="stage__image">
                            <svg width="100" height="100" viewBox="0 0 100 100" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <circle cx="50" cy="50" r="47.5" fill="#3E9CDC" stroke="#286690" stroke-width="5"/>
                                <path d="M45.9932 52.3724V51.0867C45.9932 50.7251 46.2745 50.4439 46.6361 50.4439H60.7789C61.1405 50.4439 61.4218 50.7251 61.4218 51.0867V52.3724C61.4218 52.734 61.1405 53.0153 60.7789 53.0153H46.6361C46.2745 53.0153 45.9932 52.734 45.9932 52.3724Z" fill="white"/>
                                <path d="M46.6361 55.5867H60.7789C61.1405 55.5867 61.4218 55.868 61.4218 56.2296V57.5153C61.4218 57.8769 61.1405 58.1581 60.7789 58.1581H46.6361C46.2745 58.1581 45.9932 57.8769 45.9932 57.5153V56.2296C45.9932 55.868 46.2745 55.5867 46.6361 55.5867Z" fill="white"/>
                                <path d="M46.6361 60.7296H60.7789C61.1405 60.7296 61.4218 61.0108 61.4218 61.3724V62.6581C61.4218 63.0198 61.1405 63.301 60.7789 63.301H46.6361C46.2745 63.301 45.9932 63.0198 45.9932 62.6581V61.3724C45.9932 61.0108 46.2745 60.7296 46.6361 60.7296Z" fill="white"/>
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M38.2789 44.3148C34.1837 44.3148 30.8639 40.995 30.8639 36.8998C30.8639 32.8046 34.1837 29.4848 38.2789 29.4848C41.7229 29.4848 44.6185 31.8328 45.4523 35.0153H58.2075C59.2722 35.0153 60.7588 35.6381 61.5021 36.3814L67.77 42.6492C68.5133 43.3925 69.1361 44.8791 69.1361 45.9439V69.0867C69.1361 70.1515 68.2722 71.0153 67.2075 71.0153H40.2075C39.1428 71.0153 38.2789 70.1515 38.2789 69.0867L38.2789 44.3148ZM40.8504 43.8568C43.4729 42.8871 45.397 40.477 45.6625 37.5867H56.2789V45.9439C56.2789 47.0086 57.1428 47.8724 58.2075 47.8724H66.5646V68.4439H40.8504V43.8568ZM59.674 38.1894C59.5334 38.0488 59.1919 37.868 58.8504 37.7474V45.301H66.4039C66.2834 44.9595 66.1026 44.618 65.962 44.4773L59.674 38.1894ZM39.2789 37.8998H43.2789V35.8998H39.2789V31.8998H37.2789V35.8998H33.2789V37.8998H37.2789V41.8998H39.2789V37.8998Z" fill="white"/>
                            </svg>
                        </span>
                        <p class="stages__text">Sed do eiusmod tempor</p>
                    </div>
                    <div class="stage__item">
                        <span class="stage__image">
                            <svg width="100" height="100" viewBox="0 0 100 100" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <circle cx="50" cy="50" r="47.5" fill="#3E9CDC" stroke="#286690" stroke-width="5"/>
                                <path d="M66.7952 62.1071C66.7952 62.4487 66.4938 62.75 66.1523 62.75H36.5809C36.2393 62.75 35.938 62.4487 35.938 62.1071V46.6786C36.3599 47.1607 36.8219 47.6027 37.3242 48.0045C40.1969 50.2143 43.0898 52.4643 45.8822 54.7946C47.3889 56.0603 49.2572 57.6071 51.3465 57.6071H51.3666H51.3867C53.476 57.6071 55.3443 56.0603 56.851 54.7946C59.6434 52.4643 62.5362 50.2143 65.409 48.0045C65.9112 47.6027 66.3733 47.1607 66.7952 46.6786V62.1071ZM66.7952 40.9933C66.7952 42.7009 65.1478 44.9308 63.842 45.9553C61.1501 48.0647 58.4581 50.1942 55.7862 52.3237C54.7215 53.1875 52.7929 55.0357 51.3867 55.0357H51.3666H51.3465C49.9402 55.0357 48.0117 53.1875 46.9469 52.3237C44.2751 50.1942 41.5831 48.0647 38.8911 45.9553C37.0831 44.529 35.938 42.5402 35.938 40.25C35.938 39.9085 36.2393 39.6071 36.5809 39.6071H66.1523C66.9157 39.6071 66.7952 40.4911 66.7952 40.9933ZM69.3666 40.25C69.3666 38.4821 67.9202 37.0357 66.1523 37.0357H36.5809C34.813 37.0357 33.3666 38.4821 33.3666 40.25V62.1071C33.3666 63.875 34.813 65.3214 36.5809 65.3214H66.1523C67.9202 65.3214 69.3666 63.875 69.3666 62.1071V40.25Z" fill="white"/>
                            </svg>
                        </span>
                        <p class="stages__text">Lesse cillum dolore eu fugiat</p>
                    </div>
                    <div class="stage__item">
                        <span class="stage__image">
                            <svg width="100" height="100" viewBox="0 0 100 100" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <circle cx="50" cy="50" r="47.5" fill="#3E9CDC" stroke="#286690" stroke-width="5"/>
                                <path d="M45.7287 54.5357V52.6071H48.3002V46.8214H48.26C47.9386 47.3237 47.6372 47.5446 47.1551 47.9665L45.6082 46.3594L48.5814 43.6071H50.8716V52.6071H53.443V54.5357H45.7287ZM56.0145 49.3928C56.0145 45.7366 53.8046 41.0357 49.5859 41.0357C45.3671 41.0357 43.1573 45.7366 43.1573 49.3928C43.1573 53.0491 45.3671 57.75 49.5859 57.75C53.8046 57.75 56.0145 53.0491 56.0145 49.3928ZM66.3002 54.5357C63.4676 54.5357 61.1573 56.846 61.1573 59.6786H38.0145C38.0145 56.846 35.7042 54.5357 32.8716 54.5357V44.25C35.7042 44.25 38.0145 41.9397 38.0145 39.1071H61.1573C61.1573 41.9397 63.4676 44.25 66.3002 44.25V54.5357ZM68.8716 37.8214C68.8716 37.1183 68.289 36.5357 67.5859 36.5357H31.5859C30.8828 36.5357 30.3002 37.1183 30.3002 37.8214V60.9643C30.3002 61.6674 30.8828 62.25 31.5859 62.25H67.5859C68.289 62.25 68.8716 61.6674 68.8716 60.9643V37.8214Z" fill="white"/>
                            </svg>                                
                        </span>
                        <p class="stages__text">Excepteur sint occaecat cupidatat non proident</p>
                    </div>
                </div>
            </div>
            <form class="filter__form wow animate__animated animate__zoomIn">
                <div class="filter__wrapper">
                    <div class="select">
                        <div class="select__custom">
                            <div class="select__trigger filter__item">
                                <span>Выберите тип системы</span>
                                <span class="arrow"><svg width="9" height="6" viewBox="0 0 9 6" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M8.93375 1.51079C8.93375 1.43936 8.89803 1.359 8.84446 1.30543L8.39803 0.859C8.34446 0.805429 8.2641 0.769714 8.19268 0.769714C8.12125 0.769714 8.04089 0.805429 7.98732 0.859L4.47839 4.36793L0.969462 0.859C0.91589 0.805429 0.835533 0.769714 0.764105 0.769714C0.683748 0.769714 0.612319 0.805429 0.558748 0.859L0.112319 1.30543C0.0587475 1.359 0.0230331 1.43936 0.0230331 1.51079C0.0230331 1.58221 0.0587475 1.66257 0.112319 1.71614L4.27303 5.87686C4.3266 5.93043 4.40696 5.96614 4.47839 5.96614C4.54982 5.96614 4.63018 5.93043 4.68375 5.87686L8.84446 1.71614C8.89803 1.66257 8.93375 1.58221 8.93375 1.51079Z" fill="black"/>
                                    </svg>
                                </span>
                            </div>
                            <div class="select__options">
                                <div class="options__wrapper">
                                    <div class="option" data-value="system-1">Система-1</div>
                                    <div class="option" data-value="system-2">Система-2</div>
                                    <div class="option" data-value="system-3">Система-3</div>
                                    <div class="option" data-value="system-4">Система-4</div>
                                    <div class="option" data-value="system-5">Система-5</div>
                                    <div class="option" data-value="system-6">Система-6</div>
                                    <div class="option" data-value="system-7">Система-7</div>
                                    <div class="option" data-value="system-8">Система-8</div>
                                    <div class="option" data-value="system-9">Система-9</div>
                                    <div class="option" data-value="system-10">Система-10</div>
                                    <div class="option" data-value="system-11">Система-11</div>
                                    <div class="option" data-value="system-12">Система-12</div>
                                    <div class="option" data-value="system-13">Система-13</div>
                                    <div class="option" data-value="system-14">Система-14</div>
                                    <div class="option" data-value="system-15">Система-15</div>
                                </div>
                              </div>
                        </div>
                    </div>
                    <input class="input__filter filter__item" type="text" placeholder="Ваше имя" name="name">
                    <input class="input__filter filter__item" type="text" placeholder="Ваш e-mail" name="email">
                    <div class="range__slider">
                        <div class="range__wrapper">
                            <p class="slider__text">Sed ut perspiciatis, unde omnis iste natus</p>
                            <div class="value__wrapper">
                                <span class="slider__value">0</span>
                                <span>%</span>
                            </div>
                        </div>
                        <input class="slider__range" type="range" value="100" min="0" max="100">
                       
                    </div>
                    <div class="upload__file">
                        <input class="upload__input" type="file" name="file-input" id="file-input">
                        <label class="upload__label filter__item" for="file-input">
                            <span>
                                <svg width="18" height="21" viewBox="0 0 18 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M16.8125 4.60899L13.3304 1.12685C12.9174 0.713902 12.0915 0.36792 11.5 0.36792H1.50002C0.9085 0.36792 0.428589 0.847831 0.428589 1.43935V19.2965C0.428589 19.888 0.9085 20.3679 1.50002 20.3679H16.5C17.0915 20.3679 17.5714 19.888 17.5714 19.2965V6.43935C17.5714 5.84783 17.2255 5.02194 16.8125 4.60899ZM11.8572 1.88578C12.0469 1.95274 12.2366 2.05319 12.3148 2.13131L15.8081 5.62462C15.8862 5.70274 15.9866 5.89247 16.0536 6.08221H11.8572V1.88578ZM16.1429 18.9394H1.85716V1.79649H10.4286V6.43935C10.4286 7.03087 10.9085 7.51078 11.5 7.51078H16.1429V18.9394ZM4.7143 9.29649V10.0108C4.7143 10.2117 4.87055 10.3679 5.07145 10.3679H12.9286C13.1295 10.3679 13.2857 10.2117 13.2857 10.0108V9.29649C13.2857 9.0956 13.1295 8.93935 12.9286 8.93935H5.07145C4.87055 8.93935 4.7143 9.0956 4.7143 9.29649ZM12.9286 11.7965H5.07145C4.87055 11.7965 4.7143 11.9527 4.7143 12.1536V12.8679C4.7143 13.0688 4.87055 13.2251 5.07145 13.2251H12.9286C13.1295 13.2251 13.2857 13.0688 13.2857 12.8679V12.1536C13.2857 11.9527 13.1295 11.7965 12.9286 11.7965ZM12.9286 14.6536H5.07145C4.87055 14.6536 4.7143 14.8099 4.7143 15.0108V15.7251C4.7143 15.926 4.87055 16.0822 5.07145 16.0822H12.9286C13.1295 16.0822 13.2857 15.926 13.2857 15.7251V15.0108C13.2857 14.8099 13.1295 14.6536 12.9286 14.6536Z" fill="#272733"/>
                                </svg>
                            </span>
                            <span>Прикрепить файл</span>
                        </label>
                    </div>
                </div>
                <button class="send__button" type="button">Отправить</button>
            </form>
        </div>
    </section>
</main>
<!-- footer -->
<footer class="footer">
    <div class="container">
        <div class="footer__content">
            <div class="copyright__block">
                <span>© 2018 «LOREMIPSUM.NET» Все права защищены.</span>
            </div>
            <span class="line"></span>
            <div class="payment__block">
                <div class="payment__service">
                    <span><svg width="21" height="20" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_4_174)">
                        <g clip-path="url(#clip1_4_174)">
                        <path d="M16.9118 13.4559C16.9719 13.8435 16.845 14.0076 16.7167 14.0076C16.5885 14.0076 16.4028 13.85 16.1957 13.5373C15.9887 13.2245 15.9179 12.8769 16.0181 12.6986C16.0558 12.6368 16.1167 12.5915 16.1881 12.572C16.2595 12.5525 16.3359 12.5604 16.4015 12.5939C16.7421 12.718 16.8757 13.2233 16.9118 13.4559ZM15.0241 14.3061C15.4343 14.6408 15.5585 15.0389 15.3421 15.3193C15.2762 15.3977 15.1922 15.46 15.0968 15.5013C15.0014 15.5426 14.8974 15.5617 14.793 15.557C14.5642 15.5574 14.3425 15.4801 14.1665 15.3386C13.7951 15.0246 13.6856 14.5142 13.9287 14.2247C13.9824 14.1653 14.0494 14.1186 14.1247 14.0881C14.2 14.0577 14.2814 14.0443 14.3629 14.049C14.6077 14.0569 14.8418 14.1479 15.0241 14.3061ZM14.3402 17.5367C16.1022 17.5367 18.0139 18.1208 20.1313 19.9351C20.3424 20.1161 20.6243 19.8912 20.4399 19.6651C18.3599 17.1258 16.4322 16.6412 14.5178 16.2329C12.172 15.7315 10.9643 14.4535 10.1187 13.0514C9.95167 12.7723 9.87552 12.8214 9.86083 13.1806C9.84679 13.7131 9.88841 14.2456 9.98507 14.7701C9.89022 14.7701 9.79403 14.7701 9.69918 14.7701C8.49698 14.7701 7.32179 14.4252 6.3222 13.7792C5.3226 13.1331 4.54352 12.2148 4.08346 11.1404C3.6234 10.0661 3.50302 8.88385 3.73756 7.7433C3.9721 6.60275 4.55101 5.55509 5.40109 4.7328C6.25117 3.91051 7.33424 3.35053 8.51334 3.12366C9.69244 2.89679 10.9146 3.01322 12.0253 3.45824C13.136 3.90326 14.0853 4.65688 14.7532 5.62379C15.4211 6.5907 15.7776 7.72748 15.7776 8.89037C15.7782 9.11877 15.7653 9.347 15.7389 9.57397C15.0985 9.49597 14.4514 9.48427 13.8085 9.53908C13.5773 9.55846 13.6107 9.6683 13.7844 9.69285C15.7883 10.043 17.175 11.2435 17.4902 13.4339C17.4914 13.445 17.4961 13.4555 17.5037 13.4638C17.5114 13.4721 17.5215 13.478 17.5328 13.4804C17.544 13.4828 17.5558 13.4818 17.5664 13.4774C17.577 13.473 17.5859 13.4654 17.5918 13.4559C18.6342 11.7703 19.0706 9.79838 18.8329 7.84774C18.5952 5.89709 17.6968 4.07738 16.2778 2.67245C14.8588 1.26752 12.999 0.356356 10.9885 0.0810911C8.97799 -0.194174 6.92984 0.181935 5.1635 1.15075C3.39717 2.11957 2.01197 3.62662 1.22396 5.43683C0.435958 7.24704 0.289461 9.25863 0.807322 11.1578C1.32518 13.057 2.47828 14.737 4.08676 15.9358C5.69524 17.1346 7.66865 17.7848 9.69918 17.7849C11.0418 17.7887 12.379 17.5355 14.3402 17.5355V17.5367Z" fill="#3E9CDC"/>
                        </g>
                        </g>
                        <defs>
                        <clipPath id="clip0_4_174">
                        <rect width="20" height="20" fill="white" transform="translate(0.499939)"/>
                        </clipPath>
                        <clipPath id="clip1_4_174">
                        <rect width="20" height="20" fill="white" transform="translate(0.499939)"/>
                        </clipPath>
                        </defs>
                        </svg>
                        </span>
                    <span>QIWI wallet</span>
                </div>
                <div class="payment__service">
                    <span>
                        <svg width="21" height="20" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M3.77983 9.9307C3.77983 8.94664 3.86303 8.32213 5.91811 6.80087C7.61949 5.54138 13.073 1.23743 13.073 1.23743V8.42209H17.2203V18.7627H5.07518C4.36275 18.7627 3.77963 18.1844 3.77963 17.4778L3.77983 9.93076V9.9307Z" fill="#3E9CDC"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M13.073 8.422V12.585L5.45212 17.7335L15.0874 14.6246V8.422H13.073Z" fill="black" fill-opacity="0.2"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M9.5904 8.20685C10.0361 7.68023 10.687 7.49436 11.0443 7.79173C11.4017 8.08915 11.3303 8.75719 10.8846 9.2838C10.4392 9.81035 9.78811 9.99602 9.43072 9.69859C9.07333 9.40123 9.14497 8.73333 9.5904 8.20678V8.20685Z" fill="#231F20"/>
                           </svg>
                    </span>
                    <span>Yandex Money</span>
                </div>
                <div class="payment__service">
                    <span>
                        <svg width="21" height="20" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <g clip-path="url(#clip0_4_184)">
                            <path d="M9.34077 0C10.751 0 12.0928 0.323103 13.2969 0.901077C13.4857 0.986269 13.6758 1.08823 13.864 1.19028L13.0384 1.92159L11.8007 0.646297L9.66802 2.51651L8.41214 1.17307L4.49048 4.65889L7.00126 7.39646L6.02108 8.24641L8.49822 10.984L7.51795 11.8336L11.0613 15.7274L13.1585 13.823L14.9826 15.8639C14.6211 16.136 14.2255 16.4086 13.796 16.6462C12.4886 17.3773 10.9747 17.8016 9.35814 17.8016C4.38691 17.8016 0.345546 13.8066 0.345546 8.89314C0.327991 4.01286 4.37007 0 9.34077 0ZM7.68931 8.34864L9.83937 6.44418L11.7662 8.56952L9.61567 10.4738L7.68931 8.34864ZM9.22053 12.0214L11.3531 10.1001L13.2969 12.2253L11.1467 14.1298L9.22053 12.0214ZM6.15942 4.72713L8.30886 2.82267L10.2352 4.948L8.08507 6.85238L6.15942 4.72713ZM10.0974 3.70661L11.6971 2.27842L13.1423 3.85978L11.5426 5.30484L10.0974 3.70661ZM12.9529 10.2528L14.5521 8.82456L15.9972 10.4224L14.3974 11.8516L12.9529 10.2528ZM14.3631 13.4668L15.9629 12.0382L17.4068 13.6195L15.8076 15.0644L14.3631 13.4668ZM15.0168 6.12107L16.0831 5.16879L17.0459 6.22339L15.9799 7.17531L15.0168 6.12107ZM13.6408 2.97548L14.7071 2.00651L15.6707 3.07753L14.6036 4.02972L13.6408 2.97548ZM16.3755 9.26693L17.4417 8.31474L18.422 9.36899L17.3389 10.3209L16.3755 9.26693ZM11.5768 6.90341L13.1766 5.47513L14.6211 7.05614L13.022 8.48469L11.5768 6.90341Z" fill="#3E9CDC"/>
                            </g>
                            <defs>
                            <clipPath id="clip0_4_184">
                            <rect width="20" height="20" fill="white" transform="translate(0.5)"/>
                            </clipPath>
                            </defs>
                        </svg>
                    </span>
                    <span>Web Money</span>
                </div>
            </div>
            <span class="line"></span>
            <div class="feedback__block">
                <a class="feedback__link" href="mailto:info@ipsum228.com">
                    <span>
                        <svg width="21" height="20" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M16.7503 14.8491C16.7503 14.9914 16.6248 15.117 16.4825 15.117H4.16106C4.01876 15.117 3.89321 14.9914 3.89321 14.8491V8.42057C4.06899 8.62146 4.26151 8.80561 4.47077 8.97302C5.66776 9.89378 6.87312 10.8313 8.03662 11.8023C8.66441 12.3296 9.44287 12.9741 10.3134 12.9741H10.3218H10.3301C11.2007 12.9741 11.9791 12.3296 12.6069 11.8023C13.7704 10.8313 14.9758 9.89378 16.1728 8.97302C16.382 8.80561 16.5746 8.62146 16.7503 8.42057V14.8491ZM16.7503 6.05171C16.7503 6.7632 16.064 7.69233 15.5199 8.11923C14.3982 8.99813 13.2766 9.88541 12.1633 10.7727C11.7197 11.1326 10.9161 11.9027 10.3301 11.9027H10.3218H10.3134C9.72747 11.9027 8.9239 11.1326 8.48026 10.7727C7.36698 9.88541 6.24533 8.99813 5.12367 8.11923C4.37033 7.52492 3.89321 6.69624 3.89321 5.742C3.89321 5.5997 4.01876 5.47414 4.16106 5.47414H16.4825C16.8006 5.47414 16.7503 5.84244 16.7503 6.05171ZM17.8218 5.742C17.8218 5.00539 17.2191 4.40271 16.4825 4.40271H4.16106C3.42446 4.40271 2.82178 5.00539 2.82178 5.742V14.8491C2.82178 15.5857 3.42446 16.1884 4.16106 16.1884H16.4825C17.2191 16.1884 17.8218 15.5857 17.8218 14.8491V5.742Z" fill="#3E9CDC"/>
                        </svg>
                    </span>
                    <span>info@ipsum228.com</span>
                </a>
                <a class="feedback__link" href="#">
                    <span>
                        <svg width="21" height="20" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M15.1804 12.2863C15.1804 12.9366 15.0574 13.5079 14.8113 14.0001C14.5652 14.4923 14.2341 14.8995 13.8181 15.2218C13.3259 15.6085 12.7839 15.8839 12.1921 16.048C11.6062 16.212 10.8591 16.2941 9.95093 16.2941H4.71265V3.20715H9.33569C10.2966 3.20715 11.0232 3.24524 11.5154 3.32141C12.0134 3.39172 12.4792 3.54407 12.9128 3.77844C13.3816 4.0304 13.7302 4.36731 13.9587 4.78918C14.1931 5.21106 14.3103 5.69739 14.3103 6.24817C14.3103 6.88684 14.1492 7.4552 13.8269 7.95325C13.5105 8.45129 13.071 8.8175 12.5085 9.05188V9.12219C13.3171 9.29211 13.9646 9.64075 14.4509 10.1681C14.9373 10.6896 15.1804 11.3956 15.1804 12.2863ZM10.9705 6.90735C10.9705 6.69641 10.9148 6.47961 10.8035 6.25696C10.698 6.0343 10.531 5.87317 10.3025 5.77356C10.0857 5.67981 9.82788 5.63 9.52905 5.62415C9.23608 5.61243 8.79663 5.60657 8.21069 5.60657H7.98218V8.37512H8.39526C8.95776 8.37512 9.35034 8.36926 9.573 8.35754C9.80151 8.34583 10.0359 8.2843 10.2761 8.17297C10.5398 8.04993 10.7214 7.88 10.821 7.66321C10.9207 7.44641 10.9705 7.19446 10.9705 6.90735ZM11.7966 12.2247C11.7966 11.8204 11.7146 11.504 11.5505 11.2755C11.3865 11.047 11.1404 10.8741 10.8123 10.757C10.613 10.6808 10.3376 10.6398 9.98608 10.6339C9.64038 10.6222 9.17456 10.6163 8.58862 10.6163H7.98218V13.8947H8.15796C9.01343 13.8947 9.60522 13.8888 9.93335 13.8771C10.2615 13.8654 10.5955 13.7863 10.9353 13.6398C11.2341 13.5109 11.4509 13.3234 11.5857 13.0773C11.7263 12.8253 11.7966 12.5411 11.7966 12.2247Z" fill="#3E9CDC"/>
                        </svg>
                    </span>
                    <span>Мы вконтакте</span>
                </a>
            </div>
        </div>
    </div>
</footer>
<!-- scripts -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.1.2/wow.min.js"></script>
<script src="js/main.min.js"></script>
</body>
</html>